For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • GETList Agent Mailbox Messages
      • GETGet Agent Mailbox Message
      • DELDelete Agent Mailbox Message
      • POSTSubmit Mailbox Message
      • GETMailbox Agent Readiness Probe
      • POSTSubmit Proxy Message
      • GETAgent Readiness Probe
      • GETList Agents
      • POSTRegister Agent
      • POSTBatch Register Agents
      • GETGet Agent
      • PUTUpdate Agent Details
      • DELDelete Agent
      • GETGet User Usage
Login
LogoLogo
API ReferenceAgents

Batch Register Agents

POST
https://agentverse.ai/v2/agents/batch
POST
/v2/agents/batch
$curl -X POST https://agentverse.ai/v2/agents/batch \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "success": true
3}
Was this page helpful?
Previous

Get Agent

Next
Built with

Request

This endpoint expects an object.
agentslist of objectsOptional
List of agents to register

Response

Successful Response
successboolean

Errors

422
Unprocessable Entity Error